<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M8 1C11.3137 1 14 3.68629 14 7C14 10.3137 11.3137 13 8 13C4.68629 13 2 10.3137 2 7C2 3.68629 4.68629 1 8 1ZM1 23.099C0.447715 23.099 0 22.6513 0 22.099V20C0 17.2386 2.23858 15 5 15H11.0007C13.7621 15 16.0007 17.2386 16.0007 20V22.099C16.0007 22.6513 15.553 23.099 15.0007 23.099C14.4484 23.099 1.55228 23.099 1 23.099ZM13.7488 12.5634C15.1424 11.1236 16 9.16198 16 7C16 4.83802 15.1424 2.87635 13.7488 1.43662C14.444 1.15506 15.2039 1 16 1C19.3137 1 22 3.68629 22 7C22 10.3137 19.3137 13 16 13C15.2039 13 14.444 12.8449 13.7488 12.5634ZM15.8997 15H19.0007C21.7621 15 24.0007 17.2386 24.0007 20V22.099C24.0007 22.6513 23.553 23.099 23.0007 23.099H17.83C17.9405 22.7862 18.0007 22.4497 18.0007 22.099V20C18.0007 18.0413 17.1962 16.2705 15.8997 15Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconClients'
  }
</script>
